scantv(1)

NAME
scantv - scan a v4l device for TV stations.

SYNOPSIS
scantv [ options ]

DESCRIPTION
scantv scans a v4l device for available TV stations and writes a xawtv/fbtv config file.

OPTIONS

-i input
    set tv input (Television/Composite1/S-video and so on). Default is Television.

-n norm
    set tv norm. scantv will ask interactively if none is given.

-f table
    set frequency table. scantv will ask interactively if none is given.

-o outfile
    specify output file. If none is specified, scantv writes to stdout.

-c device
    specify video device file. Default is /dev/video0.

-D driver
    specify video driver name. Default is "libv4l".

-C device
    specify vbi device file. Default is /dev/vbi0.

-s  skip channel scan, just write norm + freqtab to the config file.

-a  Do a full scan (i.e. all frequencies, not just the ones from the frequency table).

SEE ALSO
xawtv(1), fbtv(1)

AUTHOR
Gerd Knorr <kraxel@bytesex.org>

COPYRIGHT
Copyright (C) 2000 Gerd Knorr <kraxel@bytesex.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.